import LayoutMain from '@/framework/layout/Main'

import TablePageDemo from '@/views/demo/TablePageDemo'
import FormPageDemo from '@/views/demo/FormPageDemo'

import TestPonit from '@/test/fugy'
import TestData from '@/test/wangsw'
import TestAlarm from '@/test/zhulz'
import buildData from "@/views/data_admin/buildData"

export default [{
    path: '/demo',
    name: 'LayoutMain',
    component: LayoutMain,
    children: [
        { path: '', name: '', component: TablePageDemo },
        { path: 'table', name: 'TablePageDemo', component: TablePageDemo },
        { path: 'form', name: 'FormPageDemo', component: FormPageDemo },
        { path: 'point', name: 'point', component: TestPonit },
        { path: 'data', name: 'data', component: buildData },
        { path: 'alarm', name: 'alarm', component: TestAlarm }
    ]
}]